[
	"MohammedAssaf89",
	"khanfarw",
	"abdelbariatwan",
	"TamimBarghouti",
	"MouridBarghouti",
	"AqsaTVChannel",
	"RealEmanAyad",
	"DrAdnanIbrahim",
	"JawwalPal",
	"alqudsnewspaper",
	"NewKhalij",
	"ShehabAgency",
	"LaithAbuJoda",
	"MaanNewsAgency",
	"PalestineToday",
	"Arworld_",
	"Boycott4Pal",
	"rdooan",
	"palestine",
	"nashmy_Q8",
	"salehelnaami",
	"Paltelco",
	"Farah_Gazan",
	"Dr_A_Alneami",
	"Yacoub_Shaheen",
	"intifada",
	"KhaledSafi",
	"PalestinianPic",
	"GazaNow",
	"lama_khater",
	"moigovps",
	"Belalmd12",
	"Palestine_ar",
	"BasharFMasri",
	"Qawafil_AlKhair",
	"AmeerDandan03",
	"abualkomboz",
	"PalestinianSong",
	"mohamed_mdn",
	"plespost",
	"Jarrar2022",
	"Palestine_UN",
	"Tweet_Palestine",
	"RawabiCity",
	"pl24online",
	"PalestineVideo",
	"AbirKopty",
	"RanaGaza",
	"PalPrisoners",
	"iM0hay",
	"azizdalloul",
	"GazaTVNews",
	"48nnews",
	"PalesAbroad",
	"WAFA_PS",
	"RamiHamdalla",
	"madhoun95",
	"YousifVSWorld",
	"AlassasNet",
	"HadaraTech",
	"BankOfPalestine",
	"lubzi",
	"BirzeitU",
	"EUpalestinians",
	"MazajPs",
	"OoredooPss",
	"BisharaLibrary",
	"RayaFM",
	"HaweyaGroup",
	"EnglishPAL",
	"mamounsalim",
	"DrQtati",
	"AnNajahUniv",
	"hassmra",
	"msalameh",
	"bwazir",
	"abo3oda",
	"HayatRadio"
]